Subject: Re: Regression: broken completion on modification time
From: Bart Schaefer <[email-masked]>
To: zsh-workers <[email-masked]>
Date: Sun, 19 Jun 2016 09:04:06 -0700
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Jun 18,  1:50am, Oliver Kiddle wrote:
}
} If someone has a setup where they defer menu selection and are bothered
} that they now miss out on the calendar, we can add a style or something.
} Or is there some way to prevent the completion system from saving the
} old_list?

I believe
	compstate[old_list]=''
(or any value other than 'keep', actually) is intended to do that?  But
I'm unclear in which circumstances there is an opportunity to twaddle
that, as the doc description refers to "the widget" rather than "the
completer" or "completion function".